<div class="alert alert-{{ include.color | default: 'primary' }} alert-dismissible fade show shadow" role="alert">
  <i class="fa-solid fa-bullhorn"></i> <strong>{{ include.title | default: '' }}</strong> {{ include.content | default: '' }}
  <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
</div>
